﻿ @charset "utf-8";
/**
 +------------------------------------------------------------------------------
 * 51En.Com 
 +------------------------------------------------------------------------------
 */
html{zoom:1}html *{outline:0;zoom:1}html button::-moz-focus-inner{border-color:transparent!important}body{overflow-x:hidden;font-size:12px}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}fieldset,a img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}
/**
 +------------------------------------------------------------------------------
 * Public Class
 +------------------------------------------------------------------------------
 */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:block}.clear{clear:both}.colwrapper{overflow:hidden;zoom:1;margin:5px auto}.strong{font-weight:bold}.lft{float:left;display:inline}.rgt{float:right;display:inline}.center{margin:0 auto;text-align:center}.show{display:block;visibility:visible}.hide{display:none;visibility:hidden}.block{display:block}.inline{display:inline}.transparent{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}.break{word-wrap:break-word;overflow:hidden}.tl{text-align:left}.tr{text-align:right}.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk20{clear:both;font-size:0;height:0;overflow:hidden}.bk5{height:5px}.bk8{height:8px}.bk10{height:10px}.bk15{height:15px}.bk20{height:20px}*html{background-image:url(about:blank);background-attachment:fixed}.blue{color:#01a998}body{color:#333;line-height:22px;font-family:"微软雅黑","黑体",Arial;background-color:#f2f2f2;}a{outline:0;text-decoration:none;color:#333}a:hover{text-decoration:none;color:#00aa98}

.floatfix { clear: both; width: 0; height: 0px; margin: 0; padding: 0; border: none; overflow: hidden; font-size: 0px;}
.ulfix { overflow: auto; zoom: 1; }

/*标题通用*/
.main .mainnews .com-title, .main .listr .com-title, .main .listl .com-title { border-bottom: 3px solid #F5F5F5; padding-bottom: 5px; margin-bottom: 5px;margin-top: 15px;}
.main .mainnews .com-title img, .main .listr .com-title img, .main .listl .com-title img { position: relative; top: 3px; left: 0px; margin-right: 5px;}
.main .mainnews .com-title span, .main .listr .com-title span, .main .listl .com-title span { border-bottom: 3px solid #00AA98; padding-bottom: 7px; font-size: 18px; color: #3C3B3C; }

.typelist {float:right;}
.typelist a {margin:0px 1px;padding:5px;font-size: 14px; color: #000;}
.typelist a:hover,.typelist .hover{margin:0px 1px;padding:5px;background-color: #00AA98; font-size: 14px; color: #fff;}
/*@标题通用*/

/*首尾文件 */
.wrapper{ width:1200px; margin: 0 auto; clear: both; height: auto;}


.topbar{ height:60px; background:#3E3E3E; position:fixed; left:0; top:0; width:100%; z-index:1;
	left:0px;
	_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);
	/*_left:expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);*/
}

.topbar .logo{ float:left; height:60px; overflow:hidden; width:180px; }
.topbar .logo a{ display:block; height:60px; background:url(/images/51en.gif) no-repeat; width:180px; text-indent:-999em;}

.nav{ float:left; margin-left:15px;}
.nav li{ float:left; font-size:16px;  position:relative;height:60px; line-height:60px; }
.nav li i{ display:inline-block; background:url(../images/arrow.png) no-repeat; width:12px; height:7px; position:relative; top:-2px; margin-left:5px;}
.nav li a:hover{ text-decoration:none;}
.nav li.on strong a{background:#00AA98; color:#fff;}
.nav strong{font-weight:normal !important;}
.nav strong a{ display:block; float:left; height:60px; line-height:60px;padding:0 12px; color:#fff; font-size:18px;}
.nav strong a:hover{ background:#00AA98;}
.nav dl{width:100px;background:#fff;position:absolute;height:auto;left:0px;top:60px;padding:10px 0;text-align:center;border:#eaeaea solid 1px;display:none; box-shadow:2px 2px 4px #ccc; z-index: 9;}
.nav dl a{font-size:14px;}
.nav dl a:hover{color:#767676;}
.nav dl em{width:12px;height:7px;position:absolute;top:-7px;left:35px;}
.nav dl dd{ line-height:35px;}
.nav dl dd a{ display:block; line-height:35px; height:35px;}
.nav dl dd a:hover{ background:#00AA98; color:#fff;}
.nav li.selected dl{display:block;}

.sitemap { float:right;}
.sitemap a{ display:inline-block; height:34px; line-height:34px; color:#fff;opacity:0.9; filter:alpha(opacity=90); font-size:16px;}
.sitemap a:hover{opacity:1; filter:alpha(opacity=100); text-decoration:none; }
.sitemap a.n1{ background:#00AA98 url(../images/icon1.png) no-repeat 8px center; padding:0 6px 0 38px; margin-top:14px; float:left;}

.footer{ height:54px; line-height:54px; background:#3E3E3E; color:#fff; font-size:14px; color:#8f8f8f; margin-top:15px;}
.footer a{color:#8f8f8f;}
.footer .rgt{ position: relative;}
.footer .rgt span{ display:inline-block; background:url(../images/line2.png) no-repeat center; width:20px; height:20px; position:relative; top:5px;}
.footer .rgt .cmstoplogo { position: absolute; top: 3px; right: -130px;}
/*@首尾文件*/

/** * main */

.main .page { margin: 20px 10px; width: 700px;}
.main .pageinfo { font-size: 14px;background-color: #00AA98; color: #fff; padding:5px 10px;}
.main .page li { float: left;}
.main .page a { padding:5px 10px;background-color: #00AA98; color: #fff; font-size: 14px; margin: 0 2px;}
.main .page a:hover, .main .page  .thisclass { background-color: #414141;}
 
 /*内容页-Start*/
.main .listl .listlcon {}
.listl .listlcon .listltitle { border-bottom: 1px solid #F2F2F2; padding-bottom: 5px;}
.listl .listlcon .listltitle h1 { font-size: 26px; font-weight: bold; color: #3E3E3E; margin-bottom: 25px; line-height: 1.3;}
.listl .listlcon .listltitle .tfontsize { float: right; color: #B9B9B9; font-size: 14px;}
.listl .listlcon .listltitle span { color: #B9B9B9; padding-left: 22px; margin: 0 10px; font-size: 14px;}
.listl .listlcon .listltitle span.spanimg0 { background: url(../images/i1.png) no-repeat left center; }
.listl .listlcon .listltitle span.spanimg1 { background: url(../images/symbol-9.png) no-repeat left center;}
.listl .listlcon .listltitle span.spanimg2 { background: url(../images/symbol-16.png) no-repeat left center;}
.listl .listlcon .listltitle span.spanimg3 { background: url(../images/symbol-11.png) no-repeat left center;}
.listl .listlcon .listltitle span.spanimg4 { background: url(../images/symbol-17.png) no-repeat left center; }
.listl .listlcon .listltitle span.spanimg4 a{ color:#b9b9b9;}
.listl .listlcon .listltitle span i { color: #54C8AB; }

#player {width:728px;}

#content_right {float:left;width:336px;}
#jplayer {width:100%;margin:10px;}

.article-content p { font-size: 14px; margin-bottom: 30px; color: #333333; line-height: 1.5;}

.listl .tag {}
.listl .tag .tagtitle { float: left; background: url(../images/tagtitle.png) no-repeat; width: 19px; height: 31px; margin-right:5px;}
.listl .tag a { background-color: #00AA98; color: #fff;  display: inline-block !important; *display: inline; zoom: 1; height: 21px; text-align: center; margin: 0 5px; padding: 5px 6px; font-size: 16px; }
.listl .tag a:hover { text-decoration: none; opacity:.8; filter:alpha(opacity=80); }

.listl .tag .navtolist  a{ background-color: #78AD02;}
.listl .tag .navtolist a:hover { background-color: #608a02;}

.listl .prenext  { font-size: 14px; padding: 10px 0px; color: #333333;line-height: 22px;} 



.listl .recommendation {margin-top: 20px; overflow:hidden;}
.listl .recommendation ul { padding: 10px 5px; padding-right:0; padding-left:0;}
.listl .recommendation ul li { width: 175px; float: left; margin-right: 5px; margin-left:5px; display:inline;}
.listl .recommendation ul li p { font-size: 14px; font-weight:bold; line-height: 18px; text-align: center;}
.listl .recommendation ul li img { width: 175px; height: 115px;}

.listl .correlation  {margin-top: 20px; overflow:hidden;}
/*{ float: left; width: 700px; margin-left: 15px; display: inline; margin-top: 10px;}*/
.listl .correlation ul { padding: 0px 0; background: url(../images/symbol-8.png) no-repeat 0px 8px; overflow: hidden;}
.listl .correlation ul li { color: #3e3e3e; font-size: 16px; height: 36px; line-height: 36px; text-indent: 30px; *overflow: hidden; border-bottom: 1px solid #E5E5E5;}

.listl .comment { margin-top: 20px;}
.listl .comment .commenttitle2 { font-size: 16px; margin-top: 10px;}
.listl .comment ul { padding: 10px 0;}
.listl .comment ul li { float: left; background: url(../images/symbol-24.png) no-repeat left center; width: 300px; text-indent: 10px; color: #5888AA; height: 25px; line-height: 25px;}

.main .listr { float: right; display: inline; width: 320px;}
.listr .rserach { border: 1px solid #E8E8E8; height: 44px; width: 318px; padding-top: 1px; position: relative; margin-top: 25px;}
.listr .rserach .text-rserach { height: 29px; width: 260px; padding: 5px; border: none;}
.listr .rserach .btn-rserach { background: url(../images/symbol-21.png) no-repeat center; width: 43px; height: 42px; position: absolute; top: 1px; right: 1px; border: none; cursor: pointer;}

.contentbox { float:right; margin: 10px 0px 10px 10px;}
.contentbottom { width: 750px;  margin-top: 10px auto;}
.rightbar { width: 320px; height: 280px; margin:0px;}

.listl .ad { width: 750px; margin: auto; margin-top: 20px;}

.listr .adimg { margin-top:20px;}
.listr .adimg2 { padding-top:20px;}
.listr .adimg2 img { width: 320px; height: 180px;}
.listr .adimg3 { padding-top:20px;}
.listr .adimg3 img { width: 320px; height: 180px;}

.mainnews .newsr .read { margin-top: 20px;}
.mainnews .newsr .read, .listr .read {}
.mainnews .newsr .read .readbox, .listr .read .readbox { margin: 10px 0;}
.mainnews .newsr .read .readbox+.readbox, .listr .read .readbox+.readbox { border-top: 1px dashed #EEEEEE;}
.mainnews .newsr .read .readbox .readtitle, .listr .read .readbox .readtitle { font-size: 16px; margin-bottom: 10px; margin-top: 10px;}
.mainnews .newsr .read .readbox .readimg, .listr .read .readbox .readimg { width: 121px; height: 75px; float: left; display: inline; margin-right: 10px; padding-top: 4px;}
.mainnews .newsr .read .readbox .readimg img, .listr .read .readbox .readimg img { width: 121px; height: 75px;}
.mainnews .newsr .read .readbox p { color: #696969;}
.listr .read2 { margin-top:20px;}
.listr .read2 .readbox { padding-top: 10px;}
.listr .read2 .readbox .readimg { }
.listr .read2 .readbox p { font-size: 14px; margin-left: 110px; width: 185px; margin-top: 10px;color:#bdbdbd}
.listr .read2 .readbox  a{ font-size: 16px;}


#menu_mp3{width:64px; height:22px;BACKGROUND: url(/images/mp3.gif) no-repeat left top;display:inline-block; margin:0px 5px;}
#menu_tran{width:64px; height:22px;BACKGROUND: url(/images/tran.gif) no-repeat left top;display:inline-block;margin:0px 5px;}
#menu_en{width:64px; height:22px;BACKGROUND: url(/images/en.gif) no-repeat left top;display:inline-block;margin:0px 5px;}
.con-page {height:20px;width:auto;clear:both;padding:0px;}
.con-page b {float:left;font-size:14px;padding:1px 6px;}
.con-page li {float:left;margin:0 3px;font-size:14px;}
.con-page li a , .con-page b:hover {color:#cc0000;}
.con-page li a {padding:2px 6px;border:1px solid #cc0000;background:#fff;}
.con-page li.thisclass a , .con-page li a:hover {color:#fff;background:#cc0000;text-decoration:none;}

 /*内容页-End*/
 
 /*列表页-Start*/
.newslist { width: 1150px; padding: 0 25px; background-color: #fff; margin: 0 auto; overflow: hidden; padding-bottom: 20px; margin-top: 80px;}
.listtop { width: 750px; margin:0px; padding-bottom:10px;}




/*列表页左侧*/
.main .listl { float: left; width: 770px; position: relative; padding-top: 40px; padding-right: 30px; border-right: 1px solid #E5E5E5; *padding-right: 0px; *width: 730px;}
.main .listl .inner{ padding:0 10px 0 15px;}
.listl .listview { padding:0px 5px;  float: left; height: 22px; line-height: 22px; position: absolute; top: 0; left: -25px; background-color: #00AA98; font-size: 14px; color: #fff; text-align: center; margin:0px;}
.listl .listview a{color: #fff;}

.main .positionright {float:right;font-size: 14px;}
.main .list3  ul { padding-right: 25px;}
.main .list3  ul li { width: 770px; font-size: 16px; line-height: 22px; height:22px;border-bottom: 1px solid #E5E5E5;padding: 10px 0;}


.listl .typeindex {margin-top: 10px; overflow:hidden;}
.listl .typeindex ul { padding: 0px;}
.listl .typeindex ul li { width: 175px; float: left; padding: 8px; margin:0px; display:inline;}
.listl .typeindex ul li p { font-size: 14px; font-weight:bold; line-height: 18px; text-align: center;}
.listl .typeindex ul li img { width: 175px; height: 115px;}

/*列表页右侧*/

.main .mainnews .viewpoint, .listr .viewpoint { float: left; width: 320px; margin-left: 15px; display: inline; margin-top: 10px;}
.mainnews .viewpoint ul, .listr .viewpoint ul { padding: 0px 0; background: url(../images/symbol-8.png) no-repeat 0px 8px; overflow: hidden;}
.mainnews .viewpoint ul li, .listr .viewpoint ul li { color: #3e3e3e; font-size: 16px; height: 36px; line-height: 36px; text-indent: 30px; *overflow: hidden; *width: 290px;}

.listr .hotlist { margin: 20px 0px; margin-left: 0px; position: relative; background:#fff;}
.listr .hotlist .hd { position: absolute; top: -3px; right: 0px;}
.listr .hotlist .hd ul { background: none;}
.listr .hotlist .hd ul li { float: left; text-indent: 10px; color: #8B8B8B; *width: 60px;}
.listr .hotlist .hd ul li a { color: #8B8B8B;}
.listr .hotlist .hd ul li.on a { color: #00AA98;}

/*列表页-End*/


/*列表封面-start*/
.mybody{ display:block; width:1200px; margin:67px auto 0; background:#FFFFFF; padding:1em 0px;}
.mybody_item{ display:block; width:1160px; margin:0px auto;}



/*列表封面-End*/

/*地图和标签页-Start*/
.maptitle { margin-top: 15px;}
.maplist {padding:0px;margin:0px;}
.maplist a {margin:10px;font-size: 16px;}
 .top { border-bottom: 1px solid #E5E5E5; padding:10px 5px 0px;  height: 28px; line-height: 28px;   font-size: 16px; }
 .son {font-size: 14px; height: 22px; line-height: 22px;padding:10px 5px 20px;}

 .taglist {padding:10px 5px 20px;}
 .taglist a {font-size: 16px; padding:0px 5px;}

/*地图和标签页-End*/

/*歌词显示-Start*/
* {
	margin: 0;
	padding: 0;
	outline:none;
}
ul, ol, dl {
	list-style: none;
}

.music_box{margin:50px auto;width:728px;}
.content {width: 706px;height:90px;overflow:hidden;padding:10px;border-left: 1px solid #d5d5d5;border-right: 1px solid  #d5d5d5;border-bottom: 1px solid #d5d5d5;}
#lrc_list{margin:5px auto;}
#lrc_list li{font:normal 14px/1.8 'microsoft yahei';text-align:left;color:#ccc;}
#lrc_list li.hover {color:red;}
/*歌词显示-End*/










	/*侧边栏按钮*/
.main .mreturn {}
*{ padding:0px; margin:0px;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
/*解决IE6下不兼容 position:fixed 的问题*/
#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../images/icon.png) no-repeat; position:fixed; left:50%; margin-left: 610px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px; background: url(../images/side-icon01.png) no-repeat center #DADBDD;}
#code_hover{ background: url(../images/side-icon01.png) no-repeat center #00AA98; bottom:120px; _margin-bottom:120px;}
#gotop{ background: url(../images/side-icon02.png) no-repeat center #00AA98; bottom:67px; _margin-bottom:67px;} 
#code_img{ width:270px; height:355px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; left:50%; margin-left: 338px; bottom:67px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}

#qrcode { cursor: pointer; height:200px; position: fixed;  width: 250px; background:#fff; left:130px;}
.qrcode { border: 1px solid #d5d5d5;  margin-bottom: 50px;  padding: 30px 0;   text-align: center;}
.fixed{ top:0;}